# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.icu.ICUFoldingFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"icuFolding"`
- org.apache.lucene.analysis.icu.ICUNormalizer2CharFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"icuNormalizer2"`
- org.apache.lucene.analysis.icu.ICUNormalizer2FilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"icuNormalizer2"`
- org.apache.lucene.analysis.icu.ICUTransformFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"icuTransform"`

- org.apache.lucene.analysis.icu.segmentation.ICUTokenizerConfig
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `EMOJI_SEQUENCE_STATUS`
  `299`
- org.apache.lucene.analysis.icu.segmentation.ICUTokenizerFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"icu"`